Update to rails 2.3.4 for security fixes.
[rails.git] / Rakefile
2006-07-28 Steve Coastbeginning of osm on rails